#: ../calculate-lib/pym/calculate/lib/cl_template.py:3561
#, python-format
msgid "%(name)s does not match %(nameElement)s in size"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1952
#, python-format
msgid "%d argumens"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/samba.py:34
#: ../calculate-lib/pym/calculate/lib/utils/samba.py:73
#: ../calculate-lib/pym/calculate/lib/utils/gpg.py:88
#, python-format
msgid "%s command not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/files.py:1362
#, python-format
msgid "%s is not directory"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3489
#, python-format
msgid "'%s' is not a number"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1954
msgid "1 argument"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:242
#: ../calculate-lib/pym/calculate/lib/utils/mount.py:252
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4652
msgid ":"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:138
#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:148
#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:152
#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:231
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1057
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1059
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1248
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1250
#: ../calculate-lib/pym/calculate/lib/cl_template.py:2306
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4620
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5129
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5160
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5182
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5193
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5267
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5290
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5305
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5322
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5327
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5512
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5523
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5545
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5557
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5590
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5597
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5606
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5608
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5623
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5625
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5634
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5636
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5669
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5671
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5682
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5684
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5693
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5695
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5716
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5719
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5747
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5749
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5757
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5759
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5769
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5798
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5815
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5837
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5854
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5865
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5871
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5906
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5908
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5920
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5921
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6050
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6257
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6288
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6331
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6359
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6386
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6419
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6454
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6464
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6482
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6492
msgid ": "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:241
#: ../calculate-lib/pym/calculate/lib/utils/git.py:242
#, python-brace-format
msgid "Access denied to repository {url}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:196
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf_tree.py:99
#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:188
#: ../calculate-lib/pym/calculate/lib/format/xml_xfcepanel.py:123
msgid "Ambiguity in this template: the same nodes are on a same level"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1898
#, python-format
msgid "Ambiguous choice:%s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6246
msgid "Appling patch"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:813
#, python-brace-format
msgid "Attempting to rewrite a readonly index field {fieldname} in variable {variablename}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1607
#, python-format
msgid "Attempting to rewrite readonly variable %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:425
#, python-format
msgid "Attempting to rewrite readonly variable %s via calculate.env"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:128
msgid "Attribute \"name\" not found in the tag entry"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:137
msgid "Attribute \"type\" not found in the tag entry"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:870
#, python-brace-format
msgid "Branch {branch} not found in repository {rpath}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:174
#: ../calculate-lib/pym/calculate/lib/utils/git.py:655
#, python-brace-format
msgid "Branch {branch} not found in repository {url}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:853
msgid "Break package building"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4652
msgid "Calculate Utilities have changed files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1750
msgid "Click for advanced settings"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:427
#: ../calculate-lib/pym/calculate/lib/utils/partition.py:530
#: ../calculate-lib/pym/calculate/lib/utils/partition.py:537
#: ../calculate-lib/pym/calculate/lib/utils/files.py:171
#: ../calculate-lib/pym/calculate/lib/utils/files.py:942
#: ../calculate-lib/pym/calculate/lib/cl_template.py:2273
#, python-format
msgid "Command not found '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4974
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4983
#, python-format
msgid "Config action is not support '%s' parameter"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/dconf.py:68
msgid "Config is wrong"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/diff.py:57
msgid "Correction failed"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:247
#, python-brace-format
msgid "Could not read from remote repository {url}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/backgrounds.py:248
#, python-format
msgid "Creation of image with %s resolution skipped"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/action.py:38
msgid "Custom action"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:187
#, python-format
msgid "Device %s must be mounted"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:282
msgid "Device not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:711
msgid "Distribution templates"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/encrypt.py:73
#: ../calculate-lib/pym/calculate/lib/encrypt.py:123
#: ../calculate-lib/pym/calculate/lib/encrypt.py:127
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4071
msgid "ERROR"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:795
#, python-format
msgid "Each entry must contains %d field(s)"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4056
msgid "Empty oct value"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1029
#: ../calculate-lib/pym/calculate/lib/datavars.py:1371
#: ../calculate-lib/pym/calculate/lib/datavars.py:1435
#, python-format
msgid "Error in %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ldap.py:424
msgid "Error in LDIF file"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1024
msgid "Error in calculate.env in profile"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1429
msgid "Error in profile calculate.env"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6450
#, python-format
msgid "Error in template %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4391
msgid "Example:"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5048
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5056
#, python-format
msgid "Failed to apply template file %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5801
msgid "Failed to change the current directory to"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4966
#, python-format
msgid "Failed to change version of %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:824
#, python-brace-format
msgid "Failed to clean the {rpath} repository"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5608
msgid "Failed to clear the file"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:178
#: ../calculate-lib/pym/calculate/lib/utils/git.py:322
#: ../calculate-lib/pym/calculate/lib/utils/git.py:463
#: ../calculate-lib/pym/calculate/lib/utils/git.py:666
#, python-brace-format
msgid "Failed to clone repository {url}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1674
#, python-format
msgid "Failed to compose %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/patch.py:69
msgid "Failed to convert the text template to XML"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/files.py:1118
#, python-format
msgid "Failed to copy '%(src)s' to '%(dst)s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4736
#, python-brace-format
msgid "Failed to copy {ffrom} to {fto}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:734
msgid "Failed to create DOS partition table"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:777
msgid "Failed to create GPT partition table"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:867
msgid "Failed to create LVM"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5921
msgid "Failed to create a symbolic link"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/files.py:1398
#: ../calculate-lib/pym/calculate/lib/utils/files.py:1411
#: ../calculate-lib/pym/calculate/lib/utils/files.py:1414
#: ../calculate-lib/pym/calculate/lib/utils/files.py:1429
#: ../calculate-lib/pym/calculate/lib/utils/files.py:1446
#, python-format
msgid "Failed to create tarball: %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4108
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4120
msgid "Failed to create the directory: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:147
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5671
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5771
msgid "Failed to create the file"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:877
#, python-format
msgid "Failed to create volume %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1664
#, python-format
msgid "Failed to decompose %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5224
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5239
msgid "Failed to delete the directory: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5636
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5695
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5719
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5759
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5908
msgid "Failed to delete the file"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5625
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5684
msgid "Failed to delete the link"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5246
msgid "Failed to delete: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/backgrounds.py:182
#, python-format
msgid "Failed to detect resolution for image '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:776
msgid "Failed to detect the system profile."
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/samba.py:62
#, python-format
msgid "Failed to determine domain name on %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/linux.py:279
msgid "Failed to determine the system profile"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2306
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4620
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6257
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6331
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6359
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6386
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6482
msgid "Failed to execute"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5591
#, python-format
msgid "Failed to execute %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/binhosts.py:344
#, python-format
msgid "Failed to fetch Packages from binary host %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/binhosts.py:369
msgid "Failed to fetch Packages signature"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:384
#, python-format
msgid "Failed to find %s volume"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/video.py:62
msgid "Failed to get Base EDID block"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/video.py:66
msgid "Failed to get DTD record"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:317
msgid "Failed to get btrfs compression"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:766
#: ../calculate-lib/pym/calculate/lib/utils/git.py:785
#, python-brace-format
msgid "Failed to get the repository status for {rpath}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:970
#, python-format
msgid "Failed to get value %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1586
#, python-brace-format
msgid "Failed to hide {packages}: {error}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1611
#, python-brace-format
msgid "Failed to hide {package}: {error}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1308
#, python-format
msgid "Failed to import module %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/kernel.py:85
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:268
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf_tree.py:177
#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:87
#: ../calculate-lib/pym/calculate/lib/format/xml_xfcepanel.py:193
#: ../calculate-lib/pym/calculate/lib/format/json.py:73
#: ../calculate-lib/pym/calculate/lib/format/world.py:83
msgid "Failed to join the template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4749
#, python-format
msgid "Failed to modify %s contents"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:239
#, python-brace-format
msgid "Failed to mount {source} to {target}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/files.py:1653
#, python-format
msgid "Failed to move data: %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:873
#, python-brace-format
msgid "Failed to move to branch {branch} in the {rpath} repository"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5749
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6050
msgid "Failed to open the file"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5129
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5512
msgid "Failed to open the template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:346
#: ../calculate-lib/pym/calculate/lib/utils/git.py:357
#, python-format
msgid "Failed to optimize repository %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/video.py:56
msgid "Failed to parse EDID information: {}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/common.py:556
msgid "Failed to parse Private.sig"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4792
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4901
#, python-format
msgid "Failed to read templates directory %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:654
msgid "Failed to receive portage config"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5001
#, python-format
msgid "Failed to reconfigure package %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/backgrounds.py:260
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4745
#, python-format
msgid "Failed to remove %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/files.py:1647
#, python-format
msgid "Failed to rename data: %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5970
#, python-format
msgid "Failed to restart %s service"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/files.py:1487
#, python-brace-format
msgid "Failed to rsync {src} to {dst}: {error}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:332
msgid "Failed to set btrfs compression"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5972
#, python-format
msgid "Failed to start %s service"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5971
#, python-format
msgid "Failed to stop %s service"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/encrypt.py:124
#: ../calculate-lib/pym/calculate/lib/encrypt.py:128
#, python-format
msgid "Failed to support '%s' encryption algorithm"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5373
#, python-brace-format
msgid "Failed to synchronize directory {dn}: {error}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:250
#, python-brace-format
msgid "Failed to umount {target}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1629
#, python-brace-format
msgid "Failed to unhide packages: {error}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1639
#, python-brace-format
msgid "Failed to unhide: {error}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/common.py:542
msgid "Failed to unwrap the passphrase"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:679
#: ../calculate-lib/pym/calculate/lib/utils/git.py:701
#, python-brace-format
msgid "Failed to update the repository in {rpath}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6235
#, python-format
msgid "Failed to use %s "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6239
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6241
msgid "Failed to use patch "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:137
#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:151
msgid "Failed to write to file"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:913
msgid "Field variable got not iterable value"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3352
#, python-brace-format
msgid "Function '{funcname}' used by {template} is deprecated and will be removed in the future"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1973
#, python-brace-format
msgid "Function takes at least {num}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1983
#, python-brace-format
msgid "Function takes at most {num}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1977
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1987
#, python-brace-format
msgid "Function takes exactly {num}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1969
msgid "Function takes no arguments"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/gpg.py:93
msgid "GPG is not initialized"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:288
#: ../calculate-lib/pym/calculate/lib/utils/git.py:444
#, python-brace-format
msgid "Git encountered an error: {error}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:341
#, python-format
msgid "Group ID %s not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5301
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5851
msgid "Group not found on the system: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4388
msgid "Headers of directory templates and headers of files on the first level should include an action variable"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf_tree.py:62
#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:149
#: ../calculate-lib/pym/calculate/lib/format/xml_xfcepanel.py:81
msgid ""
"In the text of the XML template, reserved attribute 'action' comes with an incorrect value.\n"
"Valid values of the 'action' attribute are: (action=\"join\", action=\"replace\", action=\"drop\")"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:154
#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:100
msgid ""
"In the text of the XML template, reserved attribute 'action' comes with an incorrect value.\n"
"Valid values of the 'action' attribute are: (action=\"join\", action=\"replace\",action=\"drop\")"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:146
#, python-format
msgid "Incorrect \"type\" attribute : <entry type=\"%s\"/>"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:190
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf_tree.py:93
#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:182
#: ../calculate-lib/pym/calculate/lib/format/xml_xfcepanel.py:111
msgid "Incorrect action=\"drop\" in the root node"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:231
msgid "Incorrect file format"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1056
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1247
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5160
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5523
msgid "Incorrect template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/patch.py:79
#: ../calculate-lib/pym/calculate/lib/format/patch.py:92
#: ../calculate-lib/pym/calculate/lib/format/patch.py:117
msgid "Incorrect template text"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/patch.py:101
#: ../calculate-lib/pym/calculate/lib/format/patch.py:108
#, python-format
msgid "Incorrect text of template '<reg>%s</reg>'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/patch.py:97
msgid "Incorrect text of template '<reg></reg>'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4052
msgid "Invalid oct value: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:710
msgid "Local templates"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:84
#, python-format
msgid "Lock timeout of %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1508
#, python-format
msgid "Loop dependence of variables '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:331
msgid "Manually update config files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:290
msgid "Mark as human modification"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:323
msgid "Method for updating config files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5790
#, python-format
msgid "Missed source link in template '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/backgrounds.py:146
#, python-brace-format
msgid "Need to install {packages}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/action.py:58
msgid "Need to specify an action name"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/user.py:97
msgid "Need to specify user"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1749
msgid "Next"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4090
msgid "No access to the directory: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4372
msgid "No conditions for checking the value of an action variable"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/action.py:61
msgid "No custom action on this system"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/files.py:1353
#, python-format
msgid "No directory name available for %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2303
#, python-format
msgid "No packages in %s category"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/samba.py:56
#, python-format
msgid "No reply from %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:77
msgid "No space left on device"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5286
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5834
msgid "No such user on the system: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf_tree.py:54
#, python-format
msgid "Not found attribute \"name\" in %(tag)s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/world.py:120
#, python-brace-format
msgid "Not found {package} in world"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/hardware.py:73
msgid "Number of processors"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6172
#, python-format
msgid "Option %s should be used for format=backgrounds only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6164
#, python-format
msgid "Option %s should be used for format=dconf only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6156
#, python-format
msgid "Option %s should be used for format=patch only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5207
#, python-format
msgid "Option '%(opt)s' should be used with %(appends)s only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:709
msgid "Overlay templates"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/encrypt.py:145
msgid "Password encryption error, method getHash()"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:1088
msgid "Please select devices for partitions changing"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:292
#: ../calculate-lib/pym/calculate/lib/utils/git.py:448
#, python-brace-format
msgid "Reference {mark} not found in repository {url}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:712
msgid "Remote templates"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:87
#, python-brace-format
msgid "Repository {path} is not Git"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:83
#, python-brace-format
msgid "Repository {path} is not a directory"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/ip.py:446
msgid "Request timed out"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:1121
msgid "Root to all free size should not use with update partition or calculate partition"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:777
#, python-brace-format
msgid "Select the profile with command {cmd}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5965
#, python-format
msgid "Service %s has been restarted"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5967
#, python-format
msgid "Service %s has been started"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5966
#, python-format
msgid "Service %s has been stopped"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:852
msgid "Show warning"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:330
msgid "Skip the update of config files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4384
msgid "Skipped directories:"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4380
msgid "Skipped templates:"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4753
msgid "Some config files need updating. Perform run dispatch-conf."
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5354
#, python-format
msgid "Source path %s is not a directory"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:730
#, python-format
msgid "Source variable %s does not contain a list"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5606
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5623
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5634
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5669
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5682
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5693
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5716
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5747
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5757
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5769
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5798
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5906
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5920
msgid "Template error"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6495
msgid "Template type not found: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:716
msgid "Templates location"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/backgrounds.py:145
msgid "The 'backgrounds' format is unavailable"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/dconf.py:54
msgid "The 'dconf' format is unavailable"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/sqlite.py:40
msgid "The 'sqlite' format is unavailable"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:98
msgid "The Git tool is not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:714
msgid "The function value is not a version"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2420
msgid "The second argument of the function is not 'root'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/json.py:105
msgid "The source text file is not JSON"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/world.py:129
msgid "The source text file is not world"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:78
#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:75
#: ../calculate-lib/pym/calculate/lib/format/xml_xfcepanel.py:49
msgid "The template content is not XML"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/json.py:108
msgid "The template text file is not JSON"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/world.py:132
msgid "The template text file is not world"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/kernel.py:103
#: ../calculate-lib/pym/calculate/lib/format/kernel.py:106
#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:238
#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:241
msgid "The text file is not XML"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf_tree.py:49
#, python-format
msgid "The text is not a valid gconf-XML format (found '<%(tag)s>..</%(tag)s>')"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:123
#, python-format
msgid "The text is not a valid gconf-XML format (found '<gconf><%(tag)s>..</%(tag)s></gconf>')"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:115
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf_tree.py:44
msgid "The text is not a valid gconf-XML format (not found '<gconf>...</gconf>')"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2475
msgid "The third argument of the function is not 'root'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:608
#, python-brace-format
msgid "The value for variable '{varname}' may be {vartype}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:572
#: ../calculate-lib/pym/calculate/lib/datavars.py:580
#, python-brace-format
msgid "The value for variable '{varname}' may be {vartype} only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:784
#, python-brace-format
msgid "The value for {varname} may be '{vartype}' only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:567
#, python-brace-format
msgid "The value of variable '{varname}' must be integer"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:214
#, python-brace-format
msgid "There is not enough space on this device, to perform the autopartition need {need}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:707
msgid "This value is not a version"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:285
#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:351
#, python-format
msgid "Trying to fetch a variable of 'samba' format from file %s ('plasma' format)"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:177
#, python-format
msgid "Trying to write a variable of 'samba' format to file %s ('plasma' format)"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1675
#: ../calculate-lib/pym/calculate/lib/datavars.py:1710
#, python-format
msgid "Unable to find alias '%s' for the template variables path"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1670
#, python-brace-format
msgid "Unable to write variable {varname} into '{location}'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:329
msgid "Use the new config files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/user.py:101
#, python-format
msgid "User %s does not exist"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:334
#, python-format
msgid "User %s not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/user.py:88
msgid "User name"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:604
#, python-brace-format
msgid "Values for variable '{varname}' may be {vartype}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:576
#, python-brace-format
msgid "Values for variable '{varname}' may be {vartype} only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1304
#, python-format
msgid "Variable %s not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:418
msgid "Verbose output"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/hardware.py:196
msgid "Videocard"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/backgrounds.py:224
#, python-format
msgid "Wrong 'backgrounds' resolution: %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/contents.py:56
#: ../calculate-lib/pym/calculate/lib/format/contents.py:60
#, python-format
msgid "Wrong 'contents' format rule: %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/accounts.py:204
#, python-brace-format
msgid "Wrong GIDs {gid1} {gid2}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/binhosts.py:357
msgid "Wrong Packages signature"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/accounts.py:106
#, python-brace-format
msgid "Wrong UIDs {uid1} {uid2}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:197
#, python-format
msgid ""
"Wrong df output:\n"
"%s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3404
#, python-brace-format
msgid "Wrong entry '{data}' for {var_name}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:792
#, python-brace-format
msgid "Wrong entry '{entry}' for table variable '{varname}'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6216
#, python-format
msgid "Wrong header parameter 'format=%s' in template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6281
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6402
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6412
#, python-brace-format
msgid "Wrong header parameter '{var}={val}' in template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/backgrounds.py:155
#, python-format
msgid "Wrong image format '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:534
#: ../calculate-lib/pym/calculate/lib/cl_template.py:683
#: ../calculate-lib/pym/calculate/lib/cl_template.py:725
msgid "Wrong interval operator"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6181
#, python-format
msgid "Wrong option '%(param)s=%(type)s' in template %(file)s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6343
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6371
#, python-brace-format
msgid "Wrong option '{var}={val}' in template {fn}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2633
msgid "Wrong regular expression"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:718
#: ../calculate-lib/pym/calculate/lib/utils/git.py:790
#, python-brace-format
msgid "Wrong repository in the {rpath} directory"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6288
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6419
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6454
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6464
msgid "Wrong template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6491
msgid "Wrong template option (type append)"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5181
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5192
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5266
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5289
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5304
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5321
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5326
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5544
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5556
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5589
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5814
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5836
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5853
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5864
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5870
#, python-format
msgid "Wrong value '%s' in the template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5595
#, python-brace-format
msgid "Wrong value '{var}={val}' in template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1480
#, python-format
msgid "Wrong variable name %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:1098
msgid "You should use LVM to install on more that one device"
msgstr ""

#: ../calculate-lib/pym/calculate/contrib/passlib/ext/django/utils.py:957
msgid "algorithm"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:713
msgid "clt templates"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/action.py:39
msgid "custom action"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1630
msgid "directory not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/encrypt.py:74
msgid "empty password"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1309
#: ../calculate-lib/pym/calculate/lib/cl_template.py:3751
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5049
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5057
msgid "error"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:315
#: ../calculate-lib/pym/calculate/lib/cl_template.py:2774
#: ../calculate-lib/pym/calculate/lib/cl_template.py:3631
#, python-format
msgid "error in template %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3632
#, python-format
msgid "error, template term '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2867
msgid "error: global variables stack empty"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2202
#, python-format
msgid "error: local variable %s not defined"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2208
#, python-format
msgid "error: template term %s, incorrect data"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2354
#: ../calculate-lib/pym/calculate/lib/cl_template.py:2805
#: ../calculate-lib/pym/calculate/lib/cl_template.py:2840
#: ../calculate-lib/pym/calculate/lib/cl_template.py:3496
#: ../calculate-lib/pym/calculate/lib/cl_template.py:3539
#: ../calculate-lib/pym/calculate/lib/cl_template.py:3550
#, python-format
msgid "error: variable %s does not exist"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2834
#, python-format
msgid "error: variable %s exists"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2191
#: ../calculate-lib/pym/calculate/lib/cl_template.py:2198
#, python-format
msgid "error: variable %s is not integer"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2775
#, python-format
msgid "error: variable %s not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/ip.py:426
#, python-format
msgid "failed. (socket error: '%s')"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2681
msgid "first parameter must be number"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3688
#, python-format
msgid "function of templates '%s' not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2709
msgid "function rnd support one or two arguments only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3054
msgid "function support two or three parameters"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:602
#: ../calculate-lib/pym/calculate/lib/cl_template.py:613
#: ../calculate-lib/pym/calculate/lib/cl_template.py:621
#: ../calculate-lib/pym/calculate/lib/cl_template.py:631
#: ../calculate-lib/pym/calculate/lib/cl_template.py:681
#: ../calculate-lib/pym/calculate/lib/cl_template.py:705
#: ../calculate-lib/pym/calculate/lib/cl_template.py:712
#: ../calculate-lib/pym/calculate/lib/cl_template.py:723
#: ../calculate-lib/pym/calculate/lib/cl_template.py:774
#: ../calculate-lib/pym/calculate/lib/cl_template.py:785
msgid "incorrect"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1101
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1124
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1291
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1308
#, python-format
msgid "incorrect header parameter: '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1236
#, python-format
msgid "incorrect text in the template: '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4166
msgid "invalid template content: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4182
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4193
msgid "invalid template name: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2721
#, python-brace-format
msgid "length of UUID must not be above {maxlen}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:322
msgid "manually update config files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:289
msgid "mark as human modification"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3575
#, python-format
msgid "mount point '/' or '/%s' not found  in the value of variable os_disk_install"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/text.py:389
msgid "or"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1588
msgid "package is already hidden"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1117
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1300
#, python-format
msgid "redefine header parameter: '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/text.py:254
msgid "rows"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:717
#, python-format
msgid "select location for templates %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:321
msgid "skip the update of config files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1058
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1249
msgid "template header not valid"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3263
#, python-format
msgid "template variable '%s' not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4914
#, python-brace-format
msgid "templates in {tempath} are skipped"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2763
msgid "the first argument of the function is neither 'upper' or 'lower' or 'capitalize'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2479
msgid "the first argument of the function is neither 'ver' or 'num' or 'char' or 'empty'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2732
msgid "the first argument of the function must be 'num', 'pas' or 'uuid'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3065
msgid "the first parameter must be the resolution"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2605
msgid "the option name should not starts with CONFIG_"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2714
msgid "the second argument of the function is not a number"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3187
msgid "the third argument of the function is neither 'url' or 'purl' or 'unicode'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3049
msgid "third parameter may be 'file' only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1582
#, python-format
msgid "unable to execute '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1616
msgid "unable to open the directory as file:"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1571
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1591
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1621
msgid "unable to open the file:"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4445
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6718
msgid "undefined variable: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:320
msgid "use the new config files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/user.py:87
msgid "username"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3500
#: ../calculate-lib/pym/calculate/lib/cl_template.py:3558
#, python-format
msgid "value of %s is not a list or a tuple"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:417
msgid "verbose output"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/encrypt.py:125
msgid "without py-smbpasswd"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3532
#: ../calculate-lib/pym/calculate/lib/cl_template.py:3549
#, python-format
msgid "wrong %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/text.py:314
#, python-format
msgid "wrong dict value: %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3660
#, python-format
msgid "wrong function syntax %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/text.py:341
#, python-format
msgid "wrong list value: %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2426
#: ../calculate-lib/pym/calculate/lib/cl_template.py:2491
#, python-format
msgid "wrong path '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4912
#, python-brace-format
msgid "{dirpath} is a file"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:244
#, python-brace-format
msgid "{url} does not appear to be a git repository"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:296
msgid "{} is not btrfs"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/video.py:46
msgid "{} not found"
msgstr ""
